body {
    background-color: #222222; 
    margin: 0;
    overflow: hidden;
}
.textAll {
    color:white;
    font-size:22px;
}
#text {
    position: relative;
    width: 100%;
    height: 80vh;
    top: 5vh;
}
#toolbar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15vh;
    background-color: #2B2B2B;
}
#render{
    position: fixed;
    top: 0;
    left: 0;
}
#windows{
    position: fixed;
    top: 25vh;
    bottom: 25vh;
    left: 25vw;
    right: 25vw;
}
.windows-button {
    position: absolute;
    height: 15%;
    width: 30%;
    background-color: #2B2B2B;
    color: white;
    border: none;
    font-size: 3vh;
    cursor: pointer;
    border-radius: 5px;
    outline: none;
    left: 3%;
    top: 85%;
}
.windows-button:hover {
    background-color: #222222;
}
.toolbar-button{
    position: absolute;
    height: 70%;
    width: 20%;
    background-color: #222222;
    color: white;
    border: none;
    font-size: 3vh;
    cursor: pointer;
    border-radius: 5px;
    outline: none;
    left: 10%;
    top: 10%;
}
#back {
    width: 100%;
    height: 100%;
    background-color: #3D3D3D;
    border: 5px solid #111111cc;
    border-radius: 10px;
} 
.text{
    position: absolute;
    color: white;
    top: 5%;
    left: 5%;
    font-size: 3vh;
}